[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: security


> /* Mount Exploit for Linux, Jul 30 1996

whats your version of the mount package? Should be fixed long ago... (if it
isnt another bug in mount):

Wed Aug 21 13:10:46 1996  Guy Maor  <maor@ece.utexas.edu>
(Debian 1.1.6)
o Added mount 2.5l-1
  Fixes major security hole.

This is in buzz-fixed!


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: